errore 2 non può installare hde v2 / 1

Lockheed Martin ci offre Prepar3D v4 e v5 ora native per sistemi a 64 bit e compatibili con VR. Prepar3D coinvolge gli utenti in una formazione immersiva attraverso ambienti realistici. Ideale per istruzione commerciale, accademica, professionale o militare.
pkofman
Messaggi: 1
Iscritto il: 30 novembre 2017, 15: 50

errore 2 non può installare hde v2 / 1

Post non letto by pkofman »

Sto cercando di installare hde v2.1 e non riesco a installarlo p3d v4 o fsx se
installa fermate .. windows 10x64
ottengo errore 2 il sistema non riesce a trovare il file specificato
Qualcuno può dirmi come correggere questo
mostra l'errore 2
Peter

DRCW
Messaggi: 86
Iscritto il: 08 dicembre 2014, 09: 37

errore 2 non può installare hde v2 / 1

Post non letto by DRCW »

Stai usando un altro programma mesh o sky texture? Hai aggiornato il P3D V4 a V4.1? In molti casi scoprirai che l'aggiornamento gratuito dalla 4.0 alla 4.1 causa alcuni problemi con i programmi di aeromobili e texture. Non consiglierei di usare questo programma se hai installato Orbx Global Pack o il software correlato

Rispondi

Ritornare a "Prepar3D v4 e v5 (64 bit) "